<!-- 	Sised - Control Academico
		-------------------------
		Recibe del formulario login-academico.php las variables: usuario, clave

		Ultima Modificación: 28 de Febrero de 2012 a las 04:35 p.m.
		Por: Carlos Gerardo Galeano Flórez
-->

<?php
	$usu= $_POST['usuario'];
	$pwd= $_POST['clave'];
	$idi= "10006";
	echo "<p align=center><font face=Calibri size=5 color=#FF0000><b>";		
	include("php/conexion-infogeneral.php"); 
	$result = mysql_query("Select alectivo,nombreie,departamentoie,municipioie,basededatosie From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
	if(mysql_num_rows($result)>0) {
		$registro=mysql_fetch_array($result);
		$nom_institucion=$registro["nombreie"];
		$dep_institucion=$registro["departamentoie"];
		$mun_institucion=$registro["municipioie"];
		$lec_institucion=$registro["alectivo"];
		$bdie=$registro["basededatosie"]."_".$lec_institucion;

		include("php/conexion-bdie.php"); 
		$DatosDocente=mysql_query("Select clave,nombres,apellidos,iddocente,titulo From datos_docentes Where usuario='$usu'",$db_basededatosie);
		echo "<p align=center><font face=Calibri size=5 color=#FF0000><b>";		
		if(mysql_num_rows($DatosDocente)>0) {
			$RegistroDocente=mysql_fetch_array($DatosDocente);
			$clavedocente=$RegistroDocente["clave"];
			if ($pwd==$clavedocente) {
				$nombredocente=$RegistroDocente["apellidos"]." ".$RegistroDocente["nombres"];
				$iddocente=$RegistroDocente["iddocente"];
				$titulodocente=$RegistroDocente["titulo"];
			}
			else {
				die("ERROR: La clave es invalida.");
			}
		}
		else {
			die("ERROR: No existe el Usuario.");
		}
	}
	else {
		die("ERROR: No existe la Institución.");
	}
?>

<html>

<head>
<meta HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
</head>

<frameset rows="64,*,37">
	<frame name="superior" scrolling="no" noresize src="encabezado.php?idi=<?php echo $idi;?>&nom=<?php echo $nom_institucion;?>&dep=<?php echo $dep_institucion;?>&mun=<?php echo $mun_institucion;?>" target="contenido">
	<frameset cols="250">
		<frame name="contenido" target="principal" src="menu-principaldocentes.php?bdie=<?php echo $bdie;?>&idi=<?php echo $idi;?>&iddocente=<?php echo $iddocente;?>">
	</frameset>
	<frame name="inferior" scrolling="no" noresize src="pie.php?idi=<?php echo $idi;?>&usu=<?php echo $nombredocente;?>" target="contenido">
	<noframes>
	<body>

	<p>Esta página utiliza marcos, pero su explorador no las admite.</p>

	</body>
	</noframes>
</frameset>

</html>